Bug 71722 - Does not have a Cancel button
Does not have a Cancel button
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-language (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-16 22:19 EDT by louisgtwo
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-01 17:51:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description louisgtwo 2002-08-16 22:19:49 EDT
According to the Gnome 2 HIG, all Cancel buttons should be to the left of the OK
button
Comment 1 Brent Fox 2002-08-17 06:50:59 EDT
The apps have already been screenshotted for Documentation and sent to the
printers.  I cannot change this.
Comment 2 Jonathan Blandford 2002-08-26 20:49:50 EDT
It's still a bug.  It needs to get fixed next time we can update the UI.

Note You need to log in before you can comment on or make changes to this bug.